Allow ORM to be built with Java 9

Description

None

Environment

None

Activity

Show:
Steve Ebersole
June 29, 2016, 10:24 PM

This is done as far as we can go in 5.2. We have to wait for Javassist support for Java 9 to go further (see https://issues.jboss.org/browse/JASSIST-261)

Assignee

Steve Ebersole

Reporter

Steve Ebersole

Fix versions

Labels

None

backPortable

None

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

Components

Priority

Major
Configure